﻿body {
    background-image: url('/images/background.png');
    background-repeat: no-repeat;
    /*background-size: 100vw 100vh;*/
    background-size: cover;
    margin-bottom: 250px !important;
}

.letsgo {
    background: rgb(77,237,48);
    background: linear-gradient(135deg, rgba(77,237,48,1) 0%, rgba(38,215,1,1) 30%, rgba(0,195,1,1) 70%, rgba(0,171,8,1) 100%);
    height: 150px !important;
    width: 150px !important;
}

.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}

.fixed-center-table {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
}

col#middle-col {
    width: 150px;
}
